let languageIdWeaver = document.cookie
  .split('; ')
  .find((row) => row.startsWith('languageidweaver='))
  ?.split('=')[1];
if (languageIdWeaver == undefined) {
  languageIdWeaver = 7;
}

export const getLabel = (key, labelData) => {
  if (labelData[key]) {
    return labelData[key].labelName;
  } else {
    return languageIdWeaver == 7 ? '标签不存在' : 'Label does not exist';
  }
};
